

footer .column1 {
position: relative;
top: -18px;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next
{
margin-top: 19px;
}
@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}
.q_icon_with_title .icon_with_title_link{
font-weight:700;
}
.q_icon_with_title .icon_with_title_link:hover{
color:#ff0000 !important;
}
.footer_top {
padding: 78px 0 82px;
}

header.fixed.scrolled {display: none !important;}

#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password'] {background-color: #f8f8f8 !important; border: 1px solid #080808 !important; font-size: 16px !important;}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {border-radius: 0px !important;
  width: 96%;
  height: 50px;
  text-align: center;
  font-size: 20px;}

input.wpcf7-form-control.wpcf7-submit {position: relative;
  display: inline-block;
  width: 100%!important;
  height: 39px;
  line-height: 36px;
  margin: 0;
  padding: 0px 0px;
  font-size: 13px;
  font-weight: 700;
  font-family: 'Raleway',sans-serif;
  text-align: left;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  outline: 0;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  text-shadow: none;
  background-color: transparent;
  -webkit-transition: all .1s linear;
  -moz-transition: all .1s linear;
  -ms-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;}

nav.main_menu ul li.active a {color: #1e73be !important;}

div.ppt {display: none !important;}

